#### PyKDE - Python Bindings for KDE

# class konsoleBrowserExtension |
Table of contents
Modules
kparts Classes
All Classes

Module | kparts
Class | konsoleBrowserExtension
Inherits | KParts.BrowserExtension

### methods

- emitOpenURLRequest (url)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  url | KURL |

- konsoleBrowserExtension (parent)

  returns a konsoleBrowserExtension instance
  Argument | Type | Default
  --- | --- | ---
  parent | konsolePart |